|

انجمن وردپرسدسته بندی: قالب وردپرسمشکل ناسازگاری وردپرس 6.0.2 با شخصی سازی و ابزارک های قالب
علی عبدلی پرسیده شده 2 سال قبل
سلام من از وردپرس 6.0.2 و php  7.4  استفاده می کنم . این ورژن وردپرس برای شخصی سازی قالب و تنظیمات ابزارک ها ارور می دهد و اجازه ورود به این بخش هارا نمی دهد. قالب سایت من صحیفه است .چند قالب دیگررا هم تست کرده ام . حتا از خزانه وردپرس ولی نتیجه یکی بوده
1 پاسخ
سید داود موسوی نسب عضو سایت پاسخ داده شده1 سال قبل
سلام وقت بخیر این مورد نباید پیش بیاد لطفا خطا رو در اینجا بزارید که بدونم دقیقاً چه خطایی رویت می کنید ؟